@datarailsshared/dr_renderer

1.2.416 • Public • Published

Datarails renderer

This project was generated by amazing Datarails R&D team

Install

npm i @datarailsshared/dr_renderer

Usage

const dr_renderer = require( "@datarailsshared/dr_renderer");
dr_renderer.init($, window, window.document);
let default_colors = ["#106bd0", "#00cee8", "#95c8d8", "#89cff0", "#FE746D", "#6ADC4C", "#9B9AD9", "#ff8000", "#C11B12", "#5a41f9"];
let hr = dr_renderer.getInitHighchartsRenderer($, document, default_colors, Highcharts);

Development

Types

To be able to compile types with npm run build:types you need to install typescript globally:

npm i -g typescript

Publish to npm

Just merge to prod branch

Package Sidebar

Install

npm i @datarailsshared/dr_renderer

Weekly Downloads

282

Version

1.2.416

License

none

Unpacked Size

1.23 MB

Total Files

26

Last publish

Collaborators

  • dr_devops_agent
  • datarails.publisher
  • sagel